version: '3.8'

services:
  padel:
    build: ./servicios
    command: python3 -m flask --app padel run -h 0.0.0.0
    volumes:
      - ./instance:/padel/instance
    ports:
      - 5001:5000
    env_file:
      - ./.env.dev

volumes:
  padel: